## cluster-glue 1.0.5

=== debian/changelog ===
cluster-glue (1.0.5-2) unstable; urgency=low

  * Add build dependency on docbook-xml.

 -- Frederik Schüler <fs@debian.org>  Mon, 03 May 2010 20:05:32 +0200

cluster-glue (1.0.5-1) unstable; urgency=low

  * New upstream version 1.0.5 

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 16 Apr 2010 06:25:09 +0000

cluster-glue (1.0.3+hg2366-4) unstable; urgency=low

  * Disable fatal warnings to make cluster-glue compile on numerous 
  architectures other than x86(_64) 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 06 Apr 2010 13:08:01 +0000
