## cluster-glue 1.0.6

=== debian/changelog ===
cluster-glue (1.0.6-1ubuntu2) natty; urgency=low

  * Split libraries into their own binary packages. (Taken from debian ha
    mercurial repository. Done by Martin Loschwitz)
  * debian/control:
    - Remove ${shlibs:depends} from some library -dev packages.
    - Add missing Section for library packages.
    - Tighten Replaces/Conflicts to Ubuntu version.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 17 Nov 2010 16:20:50 -0500

cluster-glue (1.0.6-1ubuntu1.1) maverick-proposed; urgency=low

  * SRU: Really install Upstart Resource Agent (LP: #659510)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 12 Oct 2010 17:23:02 -0400

cluster-glue (1.0.6-1ubuntu1) maverick; urgency=low

  * debian/patches/raexecupstart.patch
    - add upstart LRM plugin
  * debian/control:
    - add libdbus-glib-1-dev and libdbus-1-dev to build deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 07 Sep 2010 17:05:59 +0000

cluster-glue (1.0.6-1) unstable; urgency=low

  * New upstream (closes: #588938)
    - Cleans CFLAGS in a dash-friendly way (closes: #582875)

 -- Simon Horman <horms@debian.org>  Wed, 14 Jul 2010 09:53:50 +0900
