=== debian/rules ===
--- 
+++ 
@@ -37,9 +37,9 @@
 	test -x ./configure || ./autogen.sh
 	./configure --with-ocf-root=/usr/lib/ocf --with-initdir=/etc/init.d \
 		    --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
-  		    --mandir=/usr/share/man --libdir=/usr/lib
+  		    --mandir=/usr/share/man --libdir=/usr/lib \
+		    --disable-fatal-warnings
 	touch configure-stamp
-
 
 build: build-arch build-indep
 
@@ -81,6 +81,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_perl
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
@@ -90,6 +91,7 @@
 
 # Build architecture independant packages using the common target.
 binary-indep: build-indep install-indep
+	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
 
 # Build architecture dependant packages using the common target.
 binary-arch: build-arch install-arch
