## cluster-glue 1.0.7

=== debian/changelog ===
cluster-glue (1.0.7-3ubuntu2) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Mar 2011 16:09:31 -0700

cluster-glue (1.0.7-3ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #700161).  Remaining changes:
    - debian/control: Tighten Replaces/Conflicts to Ubuntu version.
    - debian/rules: Add -V argument to dh_makeshlibs.
    - Enable Upstart RA:
      + debian/cluster-glue.install: Install upstart RA.
      + debian/control: Build-depends on libdbus-glib-1-dev and libdbus-1-dev.
      + debian/patches/raexecupstart.patch: Fix deadlock

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 07 Jan 2011 18:45:39 -0500

cluster-glue (1.0.7-3) unstable; urgency=low

  [ Andres Rodriguez ]
  * Remove ${shlibs:depends} from library -dev packages.

 -- Simon Horman <horms@debian.org>  Mon, 20 Dec 2010 09:29:12 +0900

cluster-glue (1.0.7-2) unstable; urgency=low

  * New upstream for unstable

 -- Simon Horman <horms@debian.org>  Thu, 16 Dec 2010 23:11:46 +0900

cluster-glue (1.0.7-1) experimental; urgency=low

  * New Upstream

 -- Simon Horman <horms@debian.org>  Thu, 16 Dec 2010 21:34:47 +0900

cluster-glue (1.0.6+hg2461-1ubuntu1) natty; urgency=low

  * Resync from debian experimental.
  * debian/control:
    - Remove ${shlibs:depends} from some library -dev packages.
    - Add missing Section for library packages.
    - Tighten Replaces/Conflicts to Ubuntu version.
  * debian/rules: Add -V argument to dh_makeshlibs.
  * Enable Upstart RA:
    - debian/cluster-glue.install: Install upstart RA.
    - debian/control: Build-depends on libdbus-glib-1-dev and libdbus-1-dev.
    - debian/patches/raexecupstart.patch: Fix deadlock

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 06 Dec 2010 17:38:41 -0500

cluster-glue (1.0.6+hg2461-1) experimental; urgency=low

  * Upload to experimental
  * New upstream checkout (2010-10-19) 
  * Major change: Library split into multiple packages to comply with
    Debian policy better (as per c. 8.1)
  * Removed the "spelling-fixes"-patch as it was applied by upstream
  * Bumped Standards-Version to 3.9.1

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 19 Oct 2010 11:50:00 +0200
