=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  packages that now exist.
 
 Package: liblrm2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
@@ -32,7 +31,6 @@
  to use the pacemaker cluster manager.
 
 Package: libpils2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
@@ -43,7 +41,6 @@
  use the pacemaker cluster manager.
  
 Package: libplumb2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
@@ -54,7 +51,6 @@
  use the pacemaker cluster manager.
 
 Package: libplumbgpl2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
@@ -65,7 +61,6 @@
  Install it if you want to use the pacemaker cluster manager.
 
 Package: libstonith1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
@@ -154,8 +149,8 @@
 Package: cluster-glue-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, liblrm2-dev (= ${binary:Version}), libpils2-dev (= ${binary:Version}), libplumb2-dev (= ${binary:Version}), libplumbgpl2-dev (= ${binary:Version}), libstonith1-dev (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue-dev (<= 1.0.6-1)
+Conflicts: libcluster-glue-dev (<= 1.0.6-1)
 Description: Development files for the cluster glue components
  This package includes headers and static libraries for the glue
  cluster components.
