## cluster-glue 1.0.7+hg2618

=== debian/changelog ===
cluster-glue (1.0.7+hg2618-2) unstable; urgency=low

  * debian/control: Add proper Replaces: and Conflicts: for libstonithd0-dev 
    for libstonithd1-dev to avoid conflicting files (Closes: #639272)
  * debian/rules: Install the logd.cf configuration file for logd as it was
    missing up to this point (thanks to Andreas Kurz for pointing this out)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Aug 2011 06:09:24 +0000

cluster-glue (1.0.7+hg2618-1) unstable; urgency=low

  * New upstream Mercurial Checkout
  * Acknowledging previous NMUs; thank you very much!

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 24 Aug 2011 09:00:46 +0000

cluster-glue (1.0.7-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Also empty dependency_libs for plugins.

 -- Luk Claes <luk@debian.org>  Sun, 03 Jul 2011 09:39:39 +0200

cluster-glue (1.0.7-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    closes: #619551.

 -- Luk Claes <luk@debian.org>  Sun, 29 May 2011 19:06:36 +0200

cluster-glue (1.0.7-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * High urgency for RC bug fix.
  * Add missing dependency on libltdl-dev to libpils2-dev, closes: #621078.

 -- Julien Cristau <jcristau@debian.org>  Sun, 08 May 2011 17:29:13 +0200
