=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cluster-glue
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
-Build-Depends: debhelper (>= 7), libsnmp-dev, libglib2.0-dev, perl, net-tools, iputils-ping, python, psmisc, libnet1-dev, iproute, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, lynx, libbz2-dev, zlib1g-dev, uuid-dev, libsensors4-dev | libsensors-dev, libltdl3-dev, swig, openssh-client, libgnutls-dev, python-central (>= 0.5), python-dev, libpam0g-dev, libncurses5-dev, psmisc, libopenhpi-dev, libopenipmi-dev, autoconf, automake, libtool, xsltproc, docbook-xsl, chrpath, docbook-xml, libdbus-glib-1-dev, libdbus-1-dev
+Build-Depends: debhelper (>= 7), libsnmp-dev, libglib2.0-dev, perl, net-tools, iputils-ping, python, psmisc, libnet1-dev, iproute, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, lynx, libbz2-dev, zlib1g-dev, uuid-dev, libsensors4-dev | libsensors-dev, libltdl3-dev, swig, openssh-client, libgnutls-dev, python-central (>= 0.5), python-dev, libpam0g-dev, libncurses5-dev, psmisc, libopenhpi-dev, libopenipmi-dev, autoconf, automake, libtool, xsltproc, docbook-xsl, chrpath, docbook-xml
 Standards-Version: 3.9.1
 Homepage: http://hg.linux-ha.org/glue/
 Vcs-Hg: http://hg.debian.org/hg/debian-ha/cluster-glue
@@ -23,8 +22,8 @@
 Package: liblrm2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue (<= 1.0.6-1)
+Conflicts: libcluster-glue (<= 1.0.6-1)
 Description: Reusable cluster libraries -- liblrm2
  This package contains the lrm helper library from cluster-glue,
  the reusable cluster components package. Install it if you want 
@@ -33,8 +32,8 @@
 Package: libpils2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue (<= 1.0.6-1)
+Conflicts: libcluster-glue (<= 1.0.6-1)
 Description: Reusable cluster libraries -- libpils2
  This package contains the pils library from cluster-glue, the 
  reusable cluster components package. Install it if you want to 
@@ -43,8 +42,8 @@
 Package: libplumb2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue (<= 1.0.6-1)
+Conflicts: libcluster-glue (<= 1.0.6-1)
 Description: Reusable cluster libraries -- libplumb2
  This package contains the plumber ibrary from cluster-glue, the 
  reusable cluster components package. Install it if you want to 
@@ -53,8 +52,8 @@
 Package: libplumbgpl2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue (<= 1.0.6-1)
+Conflicts: libcluster-glue (<= 1.0.6-1)
 Description: Reusable cluster libraries -- libplumbgpl2
  This package contains the plumber library from cluster-glue,
  the reusable cluster components package, in the GPL version. 
@@ -63,8 +62,8 @@
 Package: libstonith1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcluster-glue (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue (<= 1.0.6-1), libstonith0
+Conflicts: libcluster-glue (<= 1.0.6-1), libstonith0
 Description: Reusable cluster libraries -- libstonith1
  This package contains the stonith library from cluster-glue, the 
  reusable cluster components package. Install it if you want to 
@@ -74,8 +73,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, liblrm2 (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue-dev (<= 1.0.6-1)
+Conflicts: libcluster-glue-dev (<= 1.0.6-1)
 Description: Reusable cluster development files -- liblrm
  This package contains the development files of the lrm helper 
  library from cluster-glue, the reusable cluster components 
@@ -84,9 +83,9 @@
 Package: libpils2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libpils2 (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Depends: ${misc:Depends}, libpils2 (= ${binary:Version}), libltdl-dev
+Replaces: libcluster-glue-dev (<= 1.0.6-1)
+Conflicts: libcluster-glue-dev (<= 1.0.6-1)
 Description: Reusable cluster development files -- libpils2
  This package contains the development files of the pils 
  library from cluster-glue, the reusable cluster components 
@@ -96,8 +95,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libplumb2 (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue-dev (<= 1.0.6-1)
+Conflicts: libcluster-glue-dev (<= 1.0.6-1)
 Description: Reusable cluster development files -- libplumb2
  This package contains the development files of the plumber 
  library from cluster-glue, the reusable cluster components 
@@ -107,8 +106,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libplumbgpl2 (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue-dev (<= 1.0.6-1)
+Conflicts: libcluster-glue-dev (<= 1.0.6-1)
 Description: Reusable cluster development files -- libplumbgpl2
  This package contains the development files of the plumber 
  library from cluster-glue, the reusable cluster components 
@@ -118,8 +117,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libstonith1 (= ${binary:Version})
-Replaces: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
-Conflicts: libcluster-glue-dev (<= 1.0.6-1ubuntu1.1)
+Replaces: libcluster-glue-dev (<= 1.0.6-1), libstonith0-dev
+Conflicts: libcluster-glue-dev (<= 1.0.6-1), libstonith0-dev
 Description: Reusable cluster development files -- libstonith1
  This package contains the development files of the stonith 
  library from cluster-glue, the reusable cluster components
