=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	./configure --with-ocf-root=/usr/lib/ocf --with-initdir=/etc/init.d \
 		    --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
   		    --mandir=/usr/share/man --libdir=/usr/lib \
-		    --enable-upstart --disable-fatal-warnings
+		    --disable-fatal-warnings
 	touch configure-stamp
 
 build: build-arch build-indep
@@ -67,11 +67,14 @@
 	dh_testroot
 	dh_prep -s
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	for file in debian/tmp/usr/lib/*.la; do \
+	for file in `find debian/tmp -name '*.la'`; do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
-	chrpath -r "" debian/tmp/usr/lib/stonith/plugins/stonith2/ipmilan.so
 	dh_install --sourcedir=$(CURDIR)/debian/tmp --list-missing
+
+	# install logd.cf configuration file
+	mkdir -p $(CURDIR)/debian/cluster-glue/etc/
+	cp -ax $(CURDIR)/logd/logd.cf $(CURDIR)/debian/cluster-glue/etc/
 
 binary-common:
 	dh_testdir
@@ -85,7 +88,7 @@
 	dh_compress
 	dh_fixperms
 	dh_perl
-	dh_makeshlibs -V
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
