## cluster-glue 1.0.8

=== debian/changelog ===
cluster-glue (1.0.8-1) unstable; urgency=low

  * New upstream version 1.0.8.
  * Added numerous new files to debian/cluster-glue.install

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 20 Oct 2011 09:05:29 +0000

cluster-glue (1.0.7+hg2618-3) UNRELEASED; urgency=low

  * Integrated numerous changes from the Ubuntu version of this package,
  worth being mentioned is the upstart patch. 

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 20 Oct 2011 08:54:26 +0000
