## cluster-glue 1.0.9+hg2665

=== debian/changelog ===
cluster-glue (1.0.9+hg2665-1) unstable; urgency=low

  * Update to latest upstream mercurial tip; includes a fix for the IPMI
    stonith plugin

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 29 Feb 2012 15:33:34 +0000

cluster-glue (1.0.8-3) unstable; urgency=high

  * debian/patches/series: Disable raexecupstart.patch as the bug causing
    this was in glib and is fixed in Unstable by now. For further details,
    please refer to the Ubuntu bug tracking system at
    https://bugs.launchpad.net/ubuntu/+source/cluster-glue/+bug/821732
    (urgency is set to high because this fixes a memory leak that might
    otherwise crash lrmd and crmd along with it)

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 15 Nov 2011 17:00:18 +0000

cluster-glue (1.0.8-2) unstable; urgency=low

  * Added help2man to the Build-Depends: field in debian/control 

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 20 Oct 2011 17:16:24 +0000
