=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	./configure --with-ocf-root=/usr/lib/ocf --with-initdir=/etc/init.d \
 		    --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
   		    --mandir=/usr/share/man --libdir=/usr/lib \
-		    --disable-fatal-warnings
+		    --enable-upstart --disable-fatal-warnings
 	touch configure-stamp
 
 build: build-arch build-indep
@@ -70,6 +70,7 @@
 	for file in `find debian/tmp -name '*.la'`; do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
+	chrpath -r "" debian/tmp/usr/lib/stonith/plugins/stonith2/ipmilan.so || true
 	dh_install --sourcedir=$(CURDIR)/debian/tmp --list-missing
 
 	# install logd.cf configuration file
@@ -88,7 +89,7 @@
 	dh_compress
 	dh_fixperms
 	dh_perl
-	dh_makeshlibs
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
